
server {
    listen 80;
    server_name 001jzy.sysdzkj.top 0730.pddqun.com 07kk.cc 1.langzishu.com 120zp.com 202.sysdzkj.top 2026pdd.langzishu.com 204.sysdzkj.top 205.sysdzkj.top 3pointslift.com 51hired.com 52geo.answergraph.cn 777zyt.com 91wxfx.cn a.pesdib.com a1.cibca.net ad-monitor-admin.zyrcsoft.com admimplat.ronghemall.com admin.aevita.net admin.boyuanjinshu.cn admin.holokook.com admin.lianaishouce.cn admin.poembell.com admin.wuye.qiege123.com adminmer.ronghemall.com agent-admin.bc2c.cn ahjjky.com ai-editing.baganqiugangui.cn ai.cctvai.vip aibot-mgr.hnusri.cn aicfzx.com aihengshen.com ajcxkjh.top ajkjh.top anli_saima.xinzhiyukeji.cn api.boyuanjinshu.cn api.pfhuhang.top api.scivitamedical.com app.flyingthinking.com app.pddzhuli2026.cn app.site558.com appbt.xinzhiyukeji.cn arttreeart.com authdh.yueqianyun.com bang.langzishu.com bang.shouzhuan1688.com bangdan.com bi-oncology.mymeeting.vip bidejianzhu.com boom.wuwo.wang bot.xingchengai.com.cn bzgs.pddzhenrenzhuli.cn c.hehuizu.com c.sysdzkj.top car-scrapping-admin.zyrcsoft.com cc.kuake668.cn centersaas.longyumt.com ceping-desktop.bc2c.cn chache.com channel-admin.cahpet.com chat.bc2c.cn chat.qdxhajzzp.com chengfen.com chinawallpapernewvision.com chj.mymeeting.com.cn code-up-admin.zyrcsoft.com code-up-datav.zyrcsoft.com contract-h5.zyrcsoft.com contract-supplier.zyrcsoft.com contract-web.zyrcsoft.com country-assistant-admin.zyrcsoft.com cs8.zgwxttl.com csfz.dgjgd.net csj.dsjhk.com cvb.tsxyd.cn cy.zhudianyou.cn czws.tjtzjykj.cn d.sysdzkj.top daole.net datav.wechatip.com deepagens.com demo.qjylz.com dev-contract-h5.zyrcsoft.com dev-contract-web.zyrcsoft.com dev-cp-admin.zyrcsoft.com dev-property-manage-admin.zyrcsoft.com dev-risk-qz-admin-old.zyrcsoft.com dev-risk-qz-admin.zyrcsoft.com dev-risk-qz-company-old.zyrcsoft.com dev-risk-qz-datav-old.zyrcsoft.com dev-risk-qz-institution.zyrcsoft.com dev-risk-xm-limitspace.zyrcsoft.com dev-road-safety-admin.zyrcsoft.com dev-road-safety-datav.zyrcsoft.com dev-sea-trip-admin.zyrcsoft.com dianti.com djdl.pddzhenrenzhuli.cn dl.longyumt.com dlh5.zcrtsp.com doc.kuake668.cn;
    index index.php index.html;
    root /www/wwwroot/sanshanyouya.com/public;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/sanshanyouya.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_b_all_batch0.log;
    error_log  /www/wwwlogs/program_b_all_batch0.error.log;
}


server {
    listen 80;
    server_name dongpin.com dpay.pddzhenrenzhuli.cn dr.hehuizu.com drgenetest.com driving.sysdzkj.top drivingadmin.51webjs.com drivingh5.51webjs.com drone.51webjs.com dtzywblj.yyuebd.com duoduozhuli.cn e-seal-admin.zyrcsoft.com e.sysdzkj.top edi.longyumt.com elderly-care-admin.zyrcsoft.com elderly-care-data.zyrcsoft.com en.vanistec.com en.ybhhealth.com erp.wuwoit.com evertacsolutions.com ew.kclink.cn exam-web.bc2c.cn explore.egomindai.com f.sysdzkj.top facms.cn fanchuan.com fankemiyu.com fankepro.com fankui.thisadmin.cn fcp7.cn fire-server-admin.zyrcsoft.com flower-shop-admin.zyrcsoft.com fmd.zxrjai.com football-admin.zyrcsoft.com fuyexm.cn fwdkjs.wechatip.com fwwd.pddzhenrenzhuli.cn fz-cs.zyrcsoft.com g.sysdzkj.top gatorbio.cn genset-analysis-datav.zyrcsoft.com genset-analysis-web.zyrcsoft.com geo.lianzhi.fun geo.shugan.cn geo.shuyingtong.cn geo.wurenbo.com gg.shouzhuan1688.com gitee-psi.zyrcsoft.com globi.cn gongxidaojia.com guandao.com guangdonggongshangxueyuan.com guansunc.cnacode.com guanxianwang.com guocuishijia.com gxp.xinzhibang168.com gypwdj.cn gzhcz.kyuxq.chaoyxingmeng.com h.hxmdm.cn h.hzgoodsleep.com h.sysdzkj.top h5.qdxhajzzp.com h5merchant.ronghemall.com hennissy.com hj.zgwxttl.com hnzhkj888.top home.qssly.top hongteng.hzrjkf.com hotmap.kdsh.cc hq-shop-admin.zyrcsoft.com hqzj.hehuizu.com hrboss-admin.bc2c.cn hs.hantianchen.com huadaruisi.com huahui.com huashuyun.bc2c.cn huojiang.com hw-admin.zyrcsoft.com hxjc.com.cn hxwl.hehuizu.com hyqy.yjiot.xyz hys.xgbhr.com hz.tolinksoft.com hzzt.longyumt.com idntech.ai img.yiguanxinrong.cn j.hxmdm.cn j.sysdzkj.top jd.test.lantian-life.com jd.zhudianyou.cn jh.xiongmaowangkeji.vip jiankun.bnze.cn jidafengdian.com jinchenggeo.com jingdonghuzhuqun.cn jiupinlaobanhui.com jjcg.kakele.cn job.lingbibm.cn junboyingdi.com jushifund.com jxc-admin.zyrcsoft.com;
    index index.php index.html;
    root /www/wwwroot/sanshanyouya.com/public;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/sanshanyouya.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_b_all_batch1.log;
    error_log  /www/wwwlogs/program_b_all_batch1.error.log;
}


server {
    listen 80;
    server_name jy.jiyu313.cn jz.helegogo.com jz.xcx-kaifa.com jz.zhudianyou.com jzwh.jiuzhilihuo.com k.sysdzkj.top kaidesign.cn kangg.langzishu.com kaoxiang.com kbi.pddzhenrenzhuli.cn kefort.com.cn kingbank.com kmjychy.cn kmsup.com ktg-mes-admin.zyrcsoft.com kyuxq.chaoyxingmeng.com lab.oyawanhao.com lczyai.dsjhk.com ld.zhangzhouks.com lianmeng.583603.com lianzhubao.com linqingwang.com linxiangyp.xyz liushizhimian.com lj.ljypcm2.cn ll.hehuizu.com longzankeji.cn lumos-avl.bc2c.cn luntan.zgwxttl.com lushancun-info-admin.zyrcsoft.com lxgh.kmjb.top lyhb.zgwxttl.com m.gongxidaojia.com m.wyhzhuyu.com mall.duocaiguipinhui.cn mallpc.dianlvmama.com manxusd.manxushudong.cn martyrs-cemetery-admin.zyrcsoft.com martyrs-cemetery-h5.zyrcsoft.com martyrs-cemetery-tv.zyrcsoft.com meicui.net meiye.com meizhuang-h5.bc2c.cn miaoding.com miaosha.com mimiaoshi.com mk.xw1978.com mobile.yangkeduo.my modelsystem.qdxhajzzp.com mp.pfhuhang.top msf.dsjhk.com mt.xgbhr.com muju.com multi-shop.zyrcsoft.com mvbd.pddzhenrenzhuli.cn nanjishan.axrvr.com ningde-environment-admin.zyrcsoft.com ningde-environment-exam.zyrcsoft.com ningde-environment-screen.zyrcsoft.com ningde-environment-web.zyrcsoft.com niumajianzhi.com niumashixi.com niumazhipin.com np-technology-admin.zyrcsoft.com np-technology-datav.zyrcsoft.com obe.yguedu.com ok0456.com omagee.com operate.mei-d.com oss.mxz.heiedvips.cn pdd.pddtuijinbi.com pdd.qun1688.cn pdd1.cn pdd8888.com pddkanjiazhuli.cn pddkanjiazhuli2026.shouzhuan1688.com pddmianfeilingliwu.langzishu.com pddqun.com pddshuazhuli.pddkanjiazhuli.cn pddshuazhuli.pddzhuli.top pddshuazhuli.pddzhuli2026.cn pddtuijinbi.com pddtuijinbi.shouzhuan1688.com pddzhenrenzhuli.cn pddzhuli.langzishu.com pddzhuli.top pddzhuligoumai.cn pdll.pddzhenrenzhuli.cn peiliao.com peixun-h5.bc2c.cn pfhuhang.top piaowu.friendchenkeji.cn piju.com play.yinliang.xin prod-fb-admin.zyrcsoft.com property-manage-admin.zyrcsoft.com psir.pddzhenrenzhuli.cn puzzle-game-admin.zyrcsoft.com pz.hehuo123.vip qdmxk.com;
    index index.php index.html;
    root /www/wwwroot/sanshanyouya.com/public;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/sanshanyouya.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_b_all_batch2.log;
    error_log  /www/wwwlogs/program_b_all_batch2.error.log;
}


server {
    listen 80;
    server_name qianbi.com qingyuanclub.cn qingyuanhuhang.com qiweiwiki.com qnsj.dsjhk.com qqkjp.com qqpin.com qrxy.top qujian.wohh.cn qun1688.cn quzqywf.com qyt.qingtengshidao.com rd.kewei123.com rencai-h5.bc2c.cn research.mztzzx.com risk-std-admin.zyrcsoft.com risk-std-company.zyrcsoft.com risk-std-datav.zyrcsoft.com road-safety-admin.zyrcsoft.com road-safety-datav.zyrcsoft.com ron.pddzhenrenzhuli.cn s11.langzishu.com saas.wohh.cn saima.xinzhiyukeji.cn scrm-admin.zyrcsoft.com scrm-op.zyrcsoft.com scrm-sidebar.zyrcsoft.com scscszr.kdsh.cc sdd.zhkg66.cn server.dmx2010.com shangcheng.site558.com shenfengshaonian.bangdan.com shop.gdhldz.com shop.pjjumeihui.cn shop520.zgwxttl.com shouzuanapp.cn showdoc.bc2c.cn shuang12.cn shuibei.com shuichan.com shuzhiyun.bc2c.cn shuziliandong.wechatip.com siding-h5.bc2c.cn sjs.dsjhk.com smart-park.zyrcsoft.com smzl.pddzhenrenzhuli.cn sora.haitons.cn sph.9ud.cn sqgeo.com sryjztogyfei.com stadium-reserve-admin.zyrcsoft.com system.wisacad-pub.com taobaohuzhuqun.cn taocharm.com taocui.net tef.pddzhenrenzhuli.cn test-mqtt.vbidding.com test-xm-datav.zyrcsoft.com test.hbbhlg.com thynwdttwo.yyuebd.com tianxiazhidabuszaiwande.com tiao.qixiangcheng.top tiaowei.com tly.pddzhenrenzhuli.cn tousu.com tsx.xinzhiyukeji.cn tt1.quabk.cn tt12311.cn tuijinbi.cn tzs.zhangzhouks.com u.yueqianyun.com v2p.flylook.cn vanistec.com vdbsd.top vip.shjiajiao.top vs.cosimg.cc w.ifuqing.com wangpanziyuansousuo.cn wanqiku.bc2c.cn waste-admin.zyrcsoft.com waste-shop.zyrcsoft.com wcn365.com web.gulu-pet.cn whatsapp.sumaow.com whlcjh.xyz wisdom-park-admin.zyrcsoft.com wjy.zhudianyou.com work.pc-ai.cn wqd.qihuitong.xyz wuli-admin.zyrcsoft.com wuli-shop.zyrcsoft.com wwa.junhaishuke.vip wwdb.wuwoiot.com www.0312rcw.com www.120zp.com www.3pointslift.com www.4np.cn www.51hired.com www.525xinli.com www.777zyt.com;
    index index.php index.html;
    root /www/wwwroot/sanshanyouya.com/public;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/sanshanyouya.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_b_all_batch3.log;
    error_log  /www/wwwlogs/program_b_all_batch3.error.log;
}


server {
    listen 80;
    server_name www.9zlaw.com www.acgdqsj.top www.aevita.net www.aihengshen.com www.aivoclaw.cn www.arttreeart.com www.ayfeitu.xyz www.bangdan.com www.benuo.com www.br-hd.com www.bstwen77.com www.cgdmt.com www.ch166.com www.chache.com www.chengfen.com www.chuangsi.top www.cmhagw.com www.crzypx.com www.da0.cn www.ddyk.site www.de621sign.cn www.dianti.com www.dongpin.com www.duoliai.com www.egdaojia.net www.ege188.com www.fanchuan.com www.fankemiyu.com www.fankepro.com www.fengfei.net www.fovpay.com www.fulijuyuan.cc www.gongxidaojia.com www.guandao.com www.guangdonggongshangxueyuan.com www.guocuishijia.com www.gxdsports.com www.gzdiyifu.cn www.haiyingkeji.cn www.hangbaola.com www.hcerd.com www.hehuizu.com www.hennissy.com www.hnddyk.cn www.hnshengyi.cn www.huadaruisi.com www.huahui.com www.huojiang.com www.jidafengdian.com www.jinchenggeo.com www.jiuzhilihuo.com www.jsjdjks.cn www.juguangkoc.cn www.junboyingdi.com www.jushifund.com www.jxfb.top www.jxshengyitong.com www.kakele.cn www.kaoxiang.com www.lianzhubao.com www.longguoyan.cn www.longzankeji.cn www.lookup-expo.com www.meicui.net www.meiye.com www.meiyimei.top www.miaoding.com www.miaosha.com www.mimiaoshi.com www.mjwzl.com www.mmgeo.net www.muju.com www.newhungon.com www.niumajianzhi.com www.niumashixi.com www.niumazhipin.com www.peiliao.com www.pfhuhang.top www.piju.com www.poembell.com www.qianbi.com www.qianchuangfeng.com www.qingyuanclub.cn www.qqkjp.com www.qqpin.com www.sanmie.cn www.sdxpos.com www.shuibei.com www.shuichan.com www.shunzexingmao.com www.siweiagent.com www.slowdrakegames.com www.sqgeo.com www.sumaow.com www.surapidelevators.com www.taocui.net www.tiaowei.com www.tousu.com www.vanistec.com www.vjclighting.com;
    index index.php index.html;
    root /www/wwwroot/sanshanyouya.com/public;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/sanshanyouya.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_b_all_batch4.log;
    error_log  /www/wwwlogs/program_b_all_batch4.error.log;
}


server {
    listen 80;
    server_name www.wcn365.com www.weiyijia.online www.weiyimeitu.com www.xiangxun.com www.xiaotangai.com www.xinlihr.com www.yangzhi.com www.ysketech.com www.yuansuoai.com www.yueganxingqiu.com www.yuelao.com www.yuju.com www.zcrtsp.cn www.zgrlzyzx.com www.zgzzjy.cn www.zhongdaboyue.com www.zhongyebo.cn www.zhumengtech.cn www.zibuwang.com www.zizhuan.com www.zuduan.com www.zyt777.com www.zzgyw.com wxapp.junyechoo.com wxy.51webjs.com wxyh5.51webjs.com x.nmgmm.com xcx.boyuanjiyun.com xcx.heijingjh.com xcx.zhudianyou.com xcx520.cn xiangxun.com xiaohu666.cn xiaotangai.com xinlihr.com xinyonghu.top xiying.pesdib.com xm.hehuizu.com xm123.cn xn--54qr94m.cc xsy.qihuitong.xyz xttonghong.top xuezi.gzmasteredu.cn xxx.shjiajiao.top xxzz.zjwhcmxy.com xzygsl.xinzhiyukeji.cn yangzhi.com yb.zhudianyou.cn yiliao-h5.bc2c.cn yinlu.hehuizu.com yixiaoji.com yk.zgwxttl.com ykt.zhkg66.cn youpei58.com ysn.kclink.cn yt.yuntouhuahui.com yuansuoai.com yuelao.com yuetuliuxue.com yuju.com yunhepeixun.cn yzf5.luosidong.com zbsql.lianzhiai.cn zckjsj.aiwlsj.com zh.valo-fort.com zhengshu-web.bc2c.cn zhongdaboyue.com zhongzhi-h5.bc2c.cn zhuli8.cn zhuliqudaorukou.pddzhuli2026.cn zhumengtech.cn zibuwang.com zizhuan.com zl.langzishu.com zl.pddtuijinbi.com zl.shouzhuan1688.com zp.weishequ.top zsy.xgbhr.com zuduan.com zyt777.com zywy-web.zyrcsoft.com zywy.bingguanjia.com.cn;
    index index.php index.html;
    root /www/wwwroot/sanshanyouya.com/public;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/sanshanyouya.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_b_all_batch5.log;
    error_log  /www/wwwlogs/program_b_all_batch5.error.log;
}
